Support » Plugin: Adminimize » adminimize not compatible with PHP 7.2: Deprecated: create_function()

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘adminimize not compatible with PHP 7.2: Deprecated: create_function()’ is closed to new replies.